@import "../abstract/variables";

#services {
  background: var(--gray-background);
  color: var(--light-font);
  height: 100vh;
  @include darken-font(#f4f4f4);
  .prueba {
    color: blue;
  }
  &.prueba {
    color: red;
  }
  &:nth-child(even) {
    background: pink;
  }
}
